<div>
  <ng-container *ngIf="day === otherDay">
    <mat-divider></mat-divider>
    <mat-divider></mat-divider>
    <mat-divider></mat-divider>
    <mat-divider></mat-divider>
    <mat-divider></mat-divider>
  </ng-container>
  <span class="text-bold">{{day}}:</span>
  <div *ngFor="let planDish of getDishesByDay()">
    <div class="row pl-16" *ngIf="planDish.dish">
      <div class="col"><span class="text-bold">{{planDish?.dish?.name}}</span></div>
      <div class="col"><span>time: {{planDish?.dish?.timePreparing | duration}}</span></div>
    </div>
  </div>
</div>
